/*************************************************************************************
CONTENIDO
*************************************************************************************/
div#contenido {
	margin: 70px 120px 0px 120px;
	font-size: 14px;
	line-height: 22px;
}
div#contenido ul {
	text-align: left;
	margin-left: 200px;
	margin-top: 10px;
}
div#contenido ul li {
	background-image: url(/img/bullet1.png);
	background-repeat: no-repeat;
	background-position: left center;	
	padding-left: 15px;
}